Devel-Events-Generator-ClassPublisher

Prerequisites

Devel-Events-Generator-ClassPublisher declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Publisher0Class-Publisher-0.2125.71
Devel::Events0.03Devel-Events-0.08120.00
Test::use::ok0Test-use-ok-0.11114.29